Imports System.ComponentModel
Imports System.Drawing
Imports Telerik.Reporting
Imports Telerik.Reporting.Drawing

Partial Public Class Report1
    Inherits Report
    Public Sub New()
        InitializeComponent()

        'TODO: This line of code loads data into the 'NorthwindDataSet.NorthwindDataSetTable' table. You can move, or remove it, as needed.
        Me.NorthwindDataSetTableAdapter1.Fill(Me.NorthwindDataSet.NorthwindDataSetTable)
    End Sub


End Class